.conteudo{
    width: 100%;
    min-height: 956px;
    background-image: url(../../imagens/login/banner.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    align-content: center;
    justify-content: center;
}	
.conteudo .formulario{
    max-width: 572px;
    width: 100%;
    padding: 50px 50px 75px;
    border-bottom-left-radius: 30px;
    background-color: #fff;
    gap: 20px;
}
.conteudo .formulario .titulo{
    width: 100%;
    align-content: center;
    text-align: center;
}
.conteudo .formulario .titulo h3,
.conteudo .formulario .titulo h3 span{
    font-size: 37px;
    font-weight: 600;
    line-height: 1;
}
.conteudo .formulario .titulo h3{
    color: var(--primaria);
}
.conteudo .formulario .titulo h3 span{
    color: var(--cor-1);
}
.conteudo .formulario .titulo p{
    color: var(--primaria);
    font-size: 20px;
}
.conteudo .formulario form{
    width: 100%;
    gap: 10px;
}
.conteudo .formulario form input{
    width: 100%;
    height: 52px;
    border: 1px solid #00000030;
    font-size: 20px;
    border-radius: 5px;
    padding: 0 20px 0 60px;
    color: rgb(0 0 0 / 40%);
    background-image: url(../../imagens/login/mail.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 20px center;
}
.conteudo .formulario form input::placeholder{
    color: rgb(0 0 0 / 40%);
    font-size: 20px;
}
.conteudo form .btn-entrar{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    height: 60px;
    border-radius: 5px;
    background-color: var(--cor-1);
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 30px;
    transition: ease .3s;
}
.conteudo form .btn-entrar:hover{
    background-color: var(--primaria);
    transition: ease .3s;
}




/* MEDIA DESKTOP */
@media screen and (max-width: 1600px){

}

@media screen and (max-width: 1440px){

}

@media screen and (max-width: 1366px){

}

@media screen and (max-width: 1280px){

}

@media screen and (max-width: 1100px){

}

/* MOBILE */
@media screen and (max-width: 1000px){
    
}

@media screen and (max-width: 800px){
    .conteudo{
        min-height: 700px;
    }
}

@media screen and (max-width: 600px){
    .conteudo .formulario{
        max-width: 100%;
        margin: 0 10px;
        padding: 50px 20px;
    }
}

@media screen and (max-width: 480px){

}

@media screen and (max-width: 400px){

}

@media screen and (max-width: 375px){

}